# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
################################################################################
#
# page title
#
#EN: Password Reset Confirmation
pwResetSuccess.title=\u53e3\u4ee4\u91cd\u7f6e\u786e\u8ba4
#EN: Sun Java System Access Manager (Password Reset)
pwConsole.title=Sun Java System Access Manager\uff08\u53e3\u4ee4\u91cd\u7f6e\uff09
#EN: Password Reset User Validation
userValidate.title=\u53e3\u4ee4\u91cd\u7f6e\u7528\u6237\u9a8c\u8bc1
#EN: Password Question for {0}
pwQuestion.title={0} \u7684\u53e3\u4ee4\u95ee\u9898

#
# buttons
#
#EN: Next
next.button=\u4e0b\u4e00\u9875
#EN: Previous
previous.button=\u4e0a\u4e00\u6b65
#EN: OK
ok.button=\u786e\u5b9a

#
# message titles
#
#EN: Error
error.title=\u9519\u8bef
#EN: Invalid URL
invalidURL.title=\u65e0\u6548 URL
#EN: Error
uncaughtException.title=\u9519\u8bef

#
# message and error
#
#EN: The password cannot be reset for this user.
userNotExists.message=\u4e0d\u80fd\u4e3a\u8be5\u7528\u6237\u91cd\u7f6e\u53e3\u4ee4\u3002
#EN: An attempt was made to reset the password of an invalid user, {0}.
logUserNotExists.message=\u5c1d\u8bd5\u91cd\u7f6e\u65e0\u6548\u7528\u6237\u7684\u53e3\u4ee4 {0}\u3002
#EN: There is more than one user matching the specified value. Enter a different value, or contact your administrator for assistance.
multipleUsersExists.message=\u6709\u591a\u4e2a\u7528\u6237\u4e0e\u6307\u5b9a\u503c\u5339\u914d\u3002\u8f93\u5165\u4e0d\u540c\u7684\u503c\uff0c\u6216\u8054\u7cfb\u7ba1\u7406\u5458\u4ee5\u83b7\u5f97\u5e2e\u52a9\u3002
#EN: Cannot change your password. Contact your administrator for assistance.
passResetError.message=\u65e0\u6cd5\u66f4\u6539\u60a8\u7684\u53e3\u4ee4\u3002\u8bf7\u8054\u7cfb\u7ba1\u7406\u5458\u4ee5\u83b7\u5f97\u5e2e\u52a9\u3002
#EN: An email has been sent to your account with your new password.
emailNotify.message=\u5df2\u7ecf\u5411\u60a8\u7684\u5e10\u6237\u53d1\u9001\u4e86\u4e00\u5c01\u7535\u5b50\u90ae\u4ef6\uff0c\u5176\u4e2d\u5305\u542b\u60a8\u7684\u65b0\u53e3\u4ee4\u3002
#EN: Incorrect answer entered.
wrongAnswer.message=\u8f93\u5165\u7684\u7b54\u6848\u4e0d\u6b63\u786e\u3002
#EN: Your Sun Java System Access Manager password was changed to:  {0}
resetPassMail.message=\u60a8\u7684 Sun Java System Access Manager \u53e3\u4ee4\u5df2\u66f4\u6539\u4e3a\uff1a{0}
#EN: There are no questions configured for you.
noQuestions.message=\u6ca1\u6709\u4e3a\u60a8\u914d\u7f6e\u7684\u95ee\u9898\u3002
#EN: An answer for the secret questions does not exist.
noAnswers.message=\u5bc6\u94a5\u95ee\u9898\u7684\u7b54\u6848\u4e0d\u5b58\u5728\u3002
#EN: An attempt was made to reset your password. If this was not done by you, contact your administrator.
attemptEmail.message=\u5c1d\u8bd5\u91cd\u7f6e\u53e3\u4ee4\u3002\u5982\u679c\u60a8\u672a\u6267\u884c\u8be5\u64cd\u4f5c\uff0c\u8bf7\u8054\u7cfb\u7ba1\u7406\u5458\u3002
#EN: Sun Java System Access Manager Password Reset
resetSubject.message=Sun Java System Access Manager \u53e3\u4ee4\u91cd\u7f6e
#EN: Sun Java System Access Manager Password Reset
attemptSubject.message=Sun Java System Access Manager \u53e3\u4ee4\u91cd\u7f6e
#EN: The Password Reset Service is currently disabled. Contact your administrator.
pwResetDisabled.message=\u5f53\u524d\u5df2\u7981\u7528\u53e3\u4ee4\u91cd\u7f6e\u670d\u52a1\u3002\u8bf7\u8054\u7cfb\u7ba1\u7406\u5458\u3002
#EN: Enter a value.
missingUserAttr.message=\u8bf7\u8f93\u5165\u4e00\u4e2a\u503c\u3002
#EN: Enter values for all fields.
missingAnswer.message=\u8bf7\u8f93\u5165\u6240\u6709\u5b57\u6bb5\u7684\u503c\u3002
#EN: You have entered an invalid URL.
invalidURL.message=\u60a8\u8f93\u5165\u7684 URL \u65e0\u6548\u3002
#EN: An error occurred while processing this request. Contact your administrator.
uncaughtException.message=\u5904\u7406\u8be5\u8bf7\u6c42\u65f6\u51fa\u9519\u3002\u8bf7\u8054\u7cfb\u7ba1\u7406\u5458\u3002
#EN: We are unable to send password to you. Contact your administrator.
noEmail.message=\u6211\u4eec\u65e0\u6cd5\u5411\u60a8\u53d1\u9001\u53e3\u4ee4\u3002\u8bf7\u8054\u7cfb\u7ba1\u7406\u5458\u3002
#EN: This user is not active. Contact your administrator.
userNotActive.message=\u6b64\u7528\u6237\u5904\u4e8e\u975e\u6d3b\u52a8\u72b6\u6001\u3002\u8bf7\u8054\u7cfb\u7ba1\u7406\u5458\u3002
#EN: User account is expired. Contact your administrator.
userAccountExpired.message=\u7528\u6237\u5e10\u6237\u5df2\u8fc7\u671f\u3002\u8bf7\u8054\u7cfb\u7ba1\u7406\u5458\u3002
#EN: Your password has been reset but we are unable to send it to you. Contact your administrator.
sendEmailFailed.message=\u60a8\u7684\u53e3\u4ee4\u5df2\u88ab\u91cd\u7f6e\u4f46\u65e0\u6cd5\u53d1\u9001\u7ed9\u60a8\u3002\u8bf7\u8054\u7cfb\u7ba1\u7406\u5458\u3002

#
# labels
#
#EN: <Identity-Server>
fromAddress.label=<Identity-Server>
#EN: Sun Microsystems Logo
sunLogo.label=Sun Microsystems \u5fbd\u6807
#EN: Sun Java System Access Manager
product.label=Sun Java System Access Manager
#EN: Sun Java System Software
javaLogo.label=Sun Java \u7cfb\u7edf\u8f6f\u4ef6

#
# copyright text
#
#EN: Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. Sun Microsystems, Inc. has intellectual property rights relating to technology embodied in the product that is described in this document.  In particular, and without limitation, these intellectual property rights may include one or more of the U.S. patents listed at http://www.sun.com/patents and one or more additional patents or pending patent applications in the U.S. and in other countries. U.S. Government Rights - Commercial software. Government users are subject to the Sun Microsystems, Inc. standard license agreement and applicable provisions of the FAR and its supplements. Use is subject to license terms. This distribution may include materials developed by third parties. Sun, Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or registered trademarks of Sun Microsystems, Inc. in the U.S. and other countries.<br><br>Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun Microsystems, Inc. detient les droits de propriete intellectuels relatifs a la technologie incorporee dans le produit qui est decrit dans ce document.  En particulier, et ce sans limitation, ces droits de propriete intellectuelle peuvent inclure un ou plus des brevets americains listes a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires ou les applications de brevet en attente aux Etats - Unis et dans les autres pays. L'utilisation est soumise aux termes du contrat de licence. Cette distribution peut comprendre des composants developpes par des tierces parties. Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques de fabrique ou des marques deposees de Sun Microsystems, Inc. aux Etats-Unis et dans d'autres pays.
copyright.text=\u7248\u6743\u6240\u6709 (c) 2004 Sun Microsystems, Inc. \u4fdd\u7559\u6240\u6709\u6743\u5229\u3002\u5bf9\u4e8e\u672c\u6587\u6863\u4e2d\u4ecb\u7ecd\u7684\u4ea7\u54c1\uff0cSun Microsystems, Inc. \u5bf9\u5176\u6240\u6d89\u53ca\u7684\u6280\u672f\u62e5\u6709\u76f8\u5173\u7684\u77e5\u8bc6\u4ea7\u6743\u3002\u9700\u7279\u522b\u6307\u51fa\u7684\u662f\uff08\u4f46\u4e0d\u5c40\u9650\u4e8e\u6b64\uff09\uff0c\u8fd9\u4e9b\u77e5\u8bc6\u4ea7\u6743\u53ef\u80fd\u5305\u542b\u5728 http://www.sun.com/patents \u4e2d\u5217\u51fa\u7684\u4e00\u9879\u6216\u591a\u9879\u7f8e\u56fd\u4e13\u5229\uff0c\u4ee5\u53ca\u5728\u7f8e\u56fd\u548c\u5176\u4ed6\u56fd\u5bb6/\u5730\u533a\u7533\u8bf7\u7684\u4e00\u9879\u6216\u591a\u9879\u5176\u4ed6\u4e13\u5229\u6216\u5f85\u6279\u4e13\u5229\u3002\u672c\u8f6f\u4ef6\u53ef\u80fd\u5305\u62ec\u7531\u7b2c\u4e09\u65b9\u5f00\u53d1\u7684\u4ea7\u54c1\u3002Sun\u3001Sun Microsystems\u3001Sun \u5fbd\u6807\u3001Java \u548c Sun[tm] ONE \u662f Sun Microsystems, Inc. \u5728\u7f8e\u56fd\u548c\u5176\u4ed6\u56fd\u5bb6\u7684\u5546\u6807\u6216\u6ce8\u518c\u5546\u6807\u3002

################################################################################
#
# logging messages
#
#EN: Account is not active for user {0}.
accountInactive.message=\u7528\u6237 {0} \u7684\u5e10\u6237\u5904\u4e8e\u975e\u6d3b\u52a8\u72b6\u6001\u3002
#EN: Account has expired for user {0}.
accountExpired.message=\u7528\u6237 {0} \u7684\u5e10\u6237\u5df2\u8fc7\u671f\u3002
#EN: Account is locked for user {0}.
accountLocked.message=\u7528\u6237 {0} \u7684\u5e10\u6237\u5df2\u9501\u5b9a\u3002
#EN: Password Reset for {0} has been deactivated due to successive password reset failures.
accountLockout.message=\u7531\u4e8e\u8fde\u7eed\u53e3\u4ee4\u91cd\u7f6e\u5931\u8d25\uff0c{0} \u7684\u5bc6\u7801\u91cd\u7f6e\u5df2\u88ab\u53d6\u6d88\u6fc0\u6d3b\u3002
#EN: Password was changed for user {0}.
pwResetSuccess.message=\u7528\u6237 {0} \u7684\u53e3\u4ee4\u5df2\u66f4\u6539\u3002
#EN: An attempt to reset password for user {0} was unsuccessful.
pwResetFail.message=\u5c1d\u8bd5\u91cd\u7f6e\u7528\u6237 {0} \u7684\u53e3\u4ee4\u5931\u8d25\u3002

################################################################################
#
# Password Reset lockout messages
#
#EN: <Identity-Server>
lockOutEmailFrom=<Identity-Server>
#EN: WARNING: Password Reset Lockout Notice
lockOutEmailSub=\u8b66\u544a: \u5bc6\u7801\u91cd\u7f6e\u9501\u5b9a\u901a\u77e5
#EN: Password Reset has been deactivated for this account due to successive password reset failures.
lockoutMsg.message=\u7531\u4e8e\u8fde\u7eed\u5bc6\u7801\u91cd\u7f6e\u5931\u8d25\uff0c\u6b64\u5e10\u6237\u7684\u5bc6\u7801\u91cd\u7f6e\u5df2\u88ab\u53d6\u6d88\u6fc0\u6d3b\u3002
#EN: Password Reset for {0} has been deactivated due to successive password reset failures.
lockOutEmailMsg=\u7531\u4e8e\u8fde\u7eed\u53e3\u4ee4\u91cd\u7f6e\u5931\u8d25\uff0c{0} \u7684\u5bc6\u7801\u91cd\u7f6e\u5df2\u88ab\u53d6\u6d88\u6fc0\u6d3b\u3002
#EN: Incorrect answer entered. Lockout will occur after next {0} answer failure(s).
lockoutWarning.message=\u8f93\u5165\u7684\u7b54\u6848\u4e0d\u6b63\u786e\u3002\u82e5\u63a5\u4e0b\u6765\u7684 {0} \u6b21\u56de\u7b54\u5931\u8d25\uff0c\u5c06\u88ab\u9501\u5b9a\u3002
